﻿.w_tow span { margin-right: 4px; display: block; float: left; height: 20px; line-height: 20px; }
.one span{ font-weight:bold;}
.fanye span { margin-right: 4px; display: block; float: left; height: 20px; line-height: 20px; }
.fanye { height:22px; float:right;font-size:11px; width:960px;}
.fanye a{text-decoration:none;}
 
.one {   height:20px;  width:100px; position: absolute; left:10px; top:4px;display:none  }
.w_tow {  height:22px; float:left;font-size:11px; width:950px; padding-top:6px;}
.w_tow a{text-decoration:none;}
.two {background: url(../images/pickegg_second_next_2.jpg) no-repeat 4px center; border: 1px solid #d9d9d9; }
.two a{display:block; color:#000; width:40px; *width:64px; overflow:hidden;height:20px;text-align:center; padding-left:16px;padding-right: 8px; }
.two a:hover{background:#ffe0e0; text-decoration:none;}
.three, .products_sencond_next .six { color: #d9d9d9; font-size: 16px; }
.four { color: #000; width: 60px; text-align: center; font-weight: bold; }
.five { border: 1px solid #d9d9d9; background: #fff;width:25px;height:20px; }
.five a{display:block; width:25px;height:20px;text-align:center;}
.five a:hover{background:#ffe0e0; text-decoration:none;}
.five_now{ font-weight:bold; padding-left: 8px; padding-right: 8px; }
.seven {  background: #fff url(../images/pickegg_second_next_3_gray.gif) no-repeat 36px center; border: 1px solid #d9d9d9; }
.seven a{display:block; float:left; float:left; width:20px; *width:44px; overflow:hidden;height:20px;text-align:center; padding-left: 8px; padding-right: 16px; }
.seven a:hover{background: #ffe0e0;  text-decoration:none;}
.eight { background: #fff url(../images/pickegg_second_next_4.jpg) no-repeat center; border: 1px solid #d9d9d9; }
.nine{ margin-left:40px;height: 20px; line-height: 20px;}
.nine input { width: 24px; height:18px;vertical-align: middle;  line-height: 20px; text-align: center; font-size: 12px; border: 1px solid #d9d9d9; }
.ten input { width: 40px; height: 24px; vertical-align: middle; text-align:center; }

.go_last { background: url(../images/pickegg_second_next_4.jpg) no-repeat scroll center center #FFFFFF;  border: 1px solid #D9D9D9;}
.go_frist {background: url(../images/pickegg_second_next_1.jpg) no-repeat scroll center center transparent;border: 1px solid #D9D9D9;}

.go_frist a ,.eight a{display:block; float:left; width:15px;*width:29px; height:20px; overflow:hidden;text-align:center; padding-left: 7px; padding-right: 7px; padding-top:7px; }
.go_frist a:hover ,.eight a:hover{background:#ffe0e0; text-decoration:none;}
.buy_q{width:950px; float:left; background:url(../images/Topic/buy_1.jpg) no-repeat; height:45px;}
.buy_w{width:680px; color:#585858; height:auto; *width:715px; float:left; font-size:12px; padding-left:35px; padding-top:6px;}
.buy_e{width:184px; float:right; padding-top:13px;}
.BoxBottomq{width:950px; height:auto; overflow:hidden; float:left;text-align:left;}
.buye{width:950px; margin-top:12px; float:left; height:auto;}
.buye_q{width:310px; margin-right:10px; float:left; height:411px; background:url(../images/Topic/buy_01.jpg) no-repeat; overflow:hidden;}
.Boxqa{ width:950px; height:auto; margin:0 auto;}
.buye_w{ width:310px;padding-top:10px; text-align:center;  float:left;}
.buye_e{ padding-left:8px; float:left; height:44px; width:66px; *width:74px; color:#FFF; font-weight:bold;}
.buye_r{ width:310px;padding-top:17px; height:auto;  float:left;}
.buye_t{ width:112px; float:left; height:44px;}
.buye_y{width:122px; float:left; height:44px;}
.buye_y input{background:url(../images/Topic/buy_07.jpg) no-repeat; margin-top:3px; width:119px; height:32px; border:0;}
.buye_u{width:290px; float:left; margin-left:10px; *margin-left:5px; margin-top:7px; font-size:12px; color:#585858;}
.buye_z{width:310px; float:left; height:421px; background:url(../images/Topic/buy_02.jpg) no-repeat; overflow:hidden;}

.buye_m{width:122px; float:left; height:44px;}
.buye_m input{background:url(../images/Topic/buy_09.jpg) no-repeat; margin-top:3px; width:119px; height:32px; border:0;}
.buye_qz{width:310px; margin-right:10px; float:left; height:421px; background:url(../images/Topic/buy_02.jpg) no-repeat; overflow:hidden;}
.buye_q .buye_l{width:122px; float:left; height:44px;}
.buye_q .buye_l input{background:url(../images/Topic/buy_07.jpg) no-repeat; margin-top:3px; width:119px; height:32px; border:0;}

.buye_qz .buye_l{width:122px; float:left; height:44px;}
.buye_qz .buye_l input{background:url(../images/Topic/buy_09.jpg) no-repeat; margin-top:3px; width:119px; height:32px; border:0;}

.buye_qzx .buye_l{width:122px; float:left; height:44px;}
.buye_qzx .buye_l input{background:url(../images/Topic/buy_10.jpg) no-repeat; margin-top:3px; width:119px; height:32px; border:0;}
.buye_qzx{width:310px; margin-right:10px; float:left; height:421px; background:url(../images/Topic/buy_02.jpg) no-repeat; overflow:hidden;}
.BoxBottomw{width:930px; height:auto; overflow:hidden; float:left;text-align:left;}
.pay_q{width:930px; background:url(../images/Topic/pay_03.jpg) no-repeat; height:auto; float:left;}
.pay_w{width:930px; background:url(../images/Topic/pay_06.jpg) no-repeat;height:auto; float:left; padding-top:10px; margin:30px 0;}
.pay_w select{width:280px; border:1px solid #bdbdbb;}
.pay_e{width:930px; background:url(../images/Topic/pay_08.jpg) no-repeat;height:auto; float:left; padding-top:10px; margin-top:10px; margin-bottom:30px;}
.pay_t span{float:left; width:auto;}
.pay_r{width:893px; float:right;}
.pay_t{margin-top:24px;}
.payi{width:920px; float:left; padding-top:30px; margin-left:15px;border-top:1px dashed #ccc;}
.zhuanti_q{width:978px; height:208px;}
.zhuanti_w{ float:left; border:1px solid #ccc; padding:0;}
.zhuanti{width:978px; margin:0 auto;}
.zhuanti_e{width:223px; height:195px;*height:197px; border:1px solid #ccc; background:url(../images/Topic/fads_13.jpg) no-repeat; float:right;}
.zhuanti_e_a a{color:#000; font-size:10px;}
.zhuanti_e_a a:hover{color:#F00;}
.zhuanti_r{width:976px; *width:978px; height:479px; overflow:hidden; border:1px solid #ccc; }
.zhuanti_t{width:976px; *width:978px; background:url(../images/Topic/zhuanz.jpg) repeat-x; height:27px; line-height:27px; font-size:14px; font-weight:bold;}
.zhuanti_y{width:976px; *width:978px; margin:10px auto;}
.zhuanti_i{width:474px; margin-left:10px; height:200px; margin-bottom:14px; text-align:left; font-size:16px; font-weight:bold; float:left;}
.zhuanti_i a{color:#000; font-size:14px; text-decoration:none;}
.zhuanti_i a:hover{color:#F00; text-decoration:underline;}
.zhuanti_i img{margin-bottom:3px;}
.zhuanti_u{width:976px; height:400px; margin-top:10px; overflow:hidden;}
.tishi_q{width:395px; float:right; margin-right:27px;}
.tishi_w{width:395px; height:48px; float:left;}
.tishi_e{line-height:24px;text-align:left; width:395px; font-size:15px; height:108px; float:left;}
.tishi_r{width:395px; float:left; text-align:right;}

.tishi{width:525px; height:205px; margin:0 auto;}

.zhuanti_uq{width:976px; height:146px; margin-top:10px; overflow:hidden;}
.zhuanti_iq{width:315px; margin-left:7px; margin-bottom:14px; text-align:left; font-size:16px; font-weight:bold; float:left;}
.zhuanti_iq a{color:#000; font-size:14px; text-decoration:none;}
.zhuanti_iq a:hover{color:#F00; text-decoration:underline;}
.zhuanti_iq img{margin-bottom:3px;}
.zhuanti_rq{width:976px; *width:978px; height:226px; overflow:hidden; margin-top:13px; border:1px solid #ccc; }
